Fedora 15 : xchat-ruby-1.2-11.fc15 (2012-1325)

High Nessus Plugin ID 57903


The remote Fedora host is missing a security update.


Fixes a remote-triggerable NULL pointer dereference (occurs under certain conditions; see the bug for more details).

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected xchat-ruby package.

See Also



Plugin Details

Severity: High

ID: 57903

File Name: fedora_2012-1325.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2012/02/13

Modified: 2015/10/20

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:xchat-ruby, cpe:/o:fedoraproject:fedora:15

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2012/02/04

Reference Information

FEDORA: 2012-1325